Subject: MN-B: Game 14 GSD PJW correctness theorem (unproven?)

From: "Wayper, Paul" <WayperP@p...>
Date: Thu, 21 Jan 1999 12:15:06 +1000

Does this mean I actually played a valid move? Something must be going
wrong - I'm getting the hang of making valid moves!

Noole,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
If it doesn't seem to work, contact me and I'll fix it. (c) 1998 PJW

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-b
Free Web-based e-mail groups by eGroups.com